#siteblocks-setting-wrap-lpKjMWbOtmDZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#siteblocks-setting-wrap-lpKjMWbOtmDZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-lpKjMWbOtmDZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-lpKjMWbOtmDZ .leadong22834 .Top_nav .sub_a {
	font-family:Jost !important;
	font-size:18px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-lpKjMWbOtmDZ .leadong22834 .nav2 .navtime .ullist .liitem {
	padding-top:30px !important;
	padding-bottom:30px !important;
}
#siteblocks-setting-wrap-lpKjMWbOtmDZ .leadong22834 .nav2 .navtime .ullist .liitem > a {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-qTpjhqGgDHZO .QX-159241112 .banner-name {
	font-family:Jost !important;
	font-size:18px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-qTpjhqGgDHZO .QX-159241112 .moreBtn {
	text-transform:uppercase !important;
	font-weight:300 !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-qTpjhqGgDHZO .QX-159241112 .banner-nameT {
	color:rgb(51,51,51) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#siteblocks-setting-wrap-lpKjMWbOtmDZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) {
	padding-top:5px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-lpKjMWbOtmDZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) {
	display:none !important;
}
#component_nWUjMCLFTaZt > DIV > DIV > DIV {
	text-align:left !important;
}
#video_box > DIV > A > SPAN > IMG {
	width:80px !important;
	height:80px !important;
}
#component_npfZrWLaoyNt > DIV > DIV {
	text-align:center !important;
}
#component_oUfOWCLFzSZt > DIV > DIV {
	text-align:center !important;
}
#component_twKjCMBazIrZ > DIV > DIV {
	text-align:center !important;
}
#component_jifjCMPpyQAO > DIV > DIV > DIV {
	text-align:center !important;
}
}#siteblocks-setting-wrap-wmUOrgBunSRt .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-weight:700 !important;
	font-family:Jost !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-wmUOrgBunSRt div.article23914 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	font-weight:300 !important;
	color:rgb(84,84,84) !important;
}
#siteblocks-setting-wrap-wmUOrgBunSRt .article23914 .Article_Container .ArticlePicList_Item .time {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-gqKthCQjGLgZ > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#certify {
	margin-top:0px !important;
}
#siteblocks-setting-wrap-gqKthCQjGLgZ > DIV {
	padding-bottom:35px !important;
}
@media screen and (max-width:500px) {
	#component_lWKEMCbjaHpt > DIV {
	padding-right:0px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj .textImg23944 .big_box .one,#siteblocks-setting-wrap-uTKErMQOkmCj  .textImg23944 .big_box .two {
	margin-bottom:20px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV > DIV > DIV:nth-child(2) {
	height:470px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj .textImg23944 .box .topPack .name {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	white-space:normal !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV > DIV > DIV:nth-child(3) {
	height:180px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj .textImg23944 .box .topPack .docs {
	display:none !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV > DIV > DIV:nth-child(4) {
	height:180px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV > DIV > DIV:nth-child(5) {
	height:180px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV > DIV {
	height:1010px !important;
}
#siteblocks-setting-wrap-uTKErMQOkmCj > DIV > DIV {
	height:1010px !important;
}
#component_rEfZWhGjueCO > DIV {
	padding-right:0px !important;
}
#siteblocks-setting-wrap-gqKthCQjGLgZ > DIV {
	padding-bottom:10px !important;
}
}
#outerContainer_1734586470930 .sitewidget-faqlist h3 {
	font-family:Jost !important;
}
@media screen and (max-width:500px) {
	#component_lZpEWhcYKnrj > DIV {
	padding-left:0px !important;
}
#component_eVftrBglMGhE > DIV {
	margin-left:0px !important;
}
#component_nyfthqBvMbEZ > DIV {
	margin-left:0px !important;
}
#component_jWfthrcDLGiZ > DIV {
	margin-left:0px !important;
}
#component_ktfZrVLbhQaj > DIV {
	margin-left:0px !important;
}
#component_lCAjhBLlrbnZ > DIV {
	padding-left:00px !important;
}
#component_cupEWVLFZKgt > DIV {
	padding-right:0px !important;
}
}#outerContainer_1706181710036 .prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20240125192149 .prod_des_tabs_list .prod_describe_new_title.tab_active span {
	font-family:Jost !important;
}
#outerContainer_1734592212499 .articlelist-liststyle21 dd {
	border:1px solid rgb(238,238,238) !important;
}
#outerContainer_1734592212499 .articlelist-liststyle21 .more {
	border-radius:0px !important;
	font-family:Poppins !important;
	font-weight:300 !important;
	text-transform:uppercase !important;
	font-size:14px !important;
}
@media screen and (max-width:500px) {
	#component_jCUOhBqPoZWt > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_nCpOMrHQzVLZ > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_CdAjWMwvoPuZ > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_ATKEhCHbzlBt > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
}@media screen and (max-width:500px) {
	#component_nCpOMrHQzVLZ > DIV {
	padding-right:0px !important;
}
}
.leadong22834 .header .Top_nav .navPage .blockNavBar .navtime .sub_a:hover {
	    color: #009f4d !important;
}
@media screen and (max-width: 830px) {
    .leadong22834 .header .Top_nav .navPage .blockNavBar .navtime .ullist .liitem>a {
        font-size: 16px !important;
    }
}
@media screen and (min-width: 990px) {
  #outerContainer_1734444994786>div>.row>div {
  	flex: 1;	
  }
}
@media (min-width: 1200px) {
.siteblocks-RgUpfAKhYUcj-20241219050159 .textImg23944  {
height: 600px;
}
  }
@media (min-width: 900px)  and (max-width: 1200px) {
    .siteblocks-RgUpfAKhYUcj-20241219050159 .textImg23944 {
        height: 520px;
    }
}
#sitewidget-advancedSlider-20240131112649-advancedSlider > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(4) {
	font-family:Jost !important;
}
@media screen and (max-width:500px) {
	#component_jPfEhNLKMQwZ > DIV {
	background:rgba(0,0,0,0) !important;
	padding-left:0px !important;
	padding-top:0px !important;
	padding-right:0px !important;
	padding-bottom:0px !important;
}
}
#outerContainer_1734587649413 .download-list8-container .download-list8 .download-list8-item .item-wrap .item-main {
	background:rgb(255,255,255) !important;
}

html .block23084 {
    padding-top: 52%;
}
@media (max-width: 1920px) {
   html .block23084 {
        padding-top: 55.05%;
    }
}
#location_roAtMbGjUlgZ > DIV:nth-child(1) {
	display:none !important;
}
#location_roAtMbGjUlgZ > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .artcl {
	display:none !important;
}
#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .ArticlePicList_ItemContentInnerH5 {
	font-family:Jost !important;
	font-weight:700 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .ArticlePicList_ItemContentInnerBox {
	padding-top:20px !important;
}
#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .time {
	display:none !important;
}
#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	color:rgb(84,84,84) !important;
	font-weight:300 !important;
	font-family:Poppins !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .ArticlePicList_Item {
	margin-bottom:20px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-roAtMbGjUlgZ .QX-81890205 .ArticlePicList_ItemContentInnerBox {
	padding-bottom:20px !important;
}
}